# MavenPomDistributionManagement

API Documentation: | `MavenPomDistributionManagement`

The distribution management configuration of a Maven publication.

### Properties

Property | Description
`downloadUrl` | The download URL of the corresponding Maven publication.

### Methods

Method | Description
`relocation(action)` | Configures the relocation information.

### Script blocks

No script blocks

### Property details

#### ``Property`<`String`>` `downloadUrl`

The download URL of the corresponding Maven publication.

### Method details

#### `void` `relocation`(``Action`<? super `MavenPomRelocation`>` action)

Configures the relocation information.